	#map 
	{
    height: 400px; /* The height is 400 pixels */
    width: 100%; /* The width is the width of the web page */
	}

	.price-tag {
	  background-color: #4285F4;
	  border-radius: 8px;
	  color: #FFFFFF;
	  font-size: 14px;
	  padding: 10px 15px;
	  position: relative;
	}

	.price-tag::after {
	  content: "";
	  position: absolute;
	  left: 50%;
	  top: 100%;
	  transform: translate(-50%, 0);
	  width: 0;
	  height: 0;
	  border-left: 8px solid transparent;
	  border-right: 8px solid transparent;
	  border-top: 8px solid #4285F4;
	}

.grid-container {
  display: grid;
  grid-template-columns: auto auto auto;
  # background-color: #2196F3;
  padding: 10px;
}
.grid-item {
  # background-color: rgba(255, 255, 255, 0.8);
  # border: 1px solid rgba(0, 0, 0, 0.8);
  padding: 20px;
  # font-size: 30px;
  # text-align: center;
}

	.shop-item
	{
		border: 1px solid;
		margin: 15px;
		border-radius: 10px;
		padding: 6px 12px;
		width: 90%;
	}

	.shop-name
	{
		font-weight: bold;
	}

	#results
	{
		display:none;
	}


	.button
	{
		background-color: blue;
		color: white;
		padding: 7px;
		margin: 5px;
		display: inline-block;
		border-radius: 15px;
		font-family: Arial;
		cursor: pointer;
	}

	#buttons
	{
		position: absolute;
		right: 25px;
		top: 25px;
	}


	#add_shop_window
	{
	}


	.modal
	{
	  display: none;
	  background-color: rgba(0, 0, 0, 0.5);
	  position: fixed;
	  z-index: 1;
	  padding-top: 100px;
	  left: 0;
	  top: 0;
	  width: 100%;
	  height: 100%;
	  overflow: auto;
	  border-style: solid;
	  border-width: 2px;
	  border-color: white;

	}

	.modal-content
	{
	  border-radius: 15px;
	  position: relative;
	  background-color: white;
	  margin: auto;
	  padding: 30px;
	  width: 80%;
	  max-width: 1000px;
	}

